[Desktop Entry]
Encoding=UTF-8
Name=Lock/Logout Applet
Name[af]=Sluit/Teken af Miniprogram
Name[az]=Appleti Qıfılla/Bağla
Name[bg]=Излизане от Аплета
Name[bs]=Odjava
Name[ca]=Aplet bloqueja/sortir
Name[cs]=Aplet odhlášení/uzamčení
Name[da]=Lås/Logaf-panelprogram
Name[de]=Bildschirmsperre und Abmeldung aus KDE
Name[el]=Lock/Logout Εφαρμογίδιο
Name[eo]=Ŝloso- kaj adiaŭo-aplikaĵeto
Name[es]=Applet de bloqueo/salida
Name[et]=Lukustamise/väljalogimise aplett
Name[fa]=برنامک خروج/قفل 
Name[fi]=Uloskirjautumissovelma
Name[fr]=Applet de verrouillage et de déconnexion
Name[he]=יישומון נעילה\יציאה
Name[hr]=Applet za zaključavanje/odjava
Name[hu]=Zároló/kijelentkező kisalkalmazás
Name[is]=Stimpla út/Læsa hnappar
Name[it]=Applet di blocco o di uscita
Name[ja]=ロック/ログアウト アプレット
Name[ko]=화면 잠금/로그아웃 애플릿
Name[lo]=ແອບແພັດລອກ/ລອກອີນ
Name[lt]=Užrakinimo/išsiregistravimo įskiepis
Name[lv]=Slēgt/Atteikties Aplets
Name[mk]=Заклучи/Одлогирај се аплет
Name[mn]=Дэлгэц түгжих ба КДЭ-с гарах
Name[mt]=Applet biex ittemm jew issakkar is-sessjoni
Name[nb]=Lås/Logut applet
Name[nl]=Uitloggen/Vergrendelen-applet
Name[nn]=Applet for skjermlås/utlogging
Name[nso]=Applet ya Notlela/Etswa
Name[pl]=Blokowanie i wylogowanie
Name[pt]='Applet' de Bloqueio/Saída
Name[pt_BR]=Mini-aplicativo para  Travar/Sair
Name[ro]=Miniaplicaţie blocare/ieşire
Name[ru]=Аплет выхода и запирания экрана
Name[se]=Lohkadan/olggosloggen-prográmmaš
Name[sk]=Applet pre ohlásenie/uzamknutie
Name[sl]=Vstavek za zaklenitev odjavo
Name[sv]=Lås/Logga ut-miniprogram
Name[th]=แอพเพล็ตล็อค/ล็อกอิน
Name[tr]=Kilitle/Çık Programcığı
Name[uk]=Замкнути/завершити аплет
Name[ven]=Khiela/Tsima
Name[xh]=Tshixa/Uphumo ngaphandle lwe Applet
Name[zh_CN]=锁定/注消小程序
Name[zh_TW]=「螢幕鎖定/登出」面板程式
Name[zu]=I-applet yokukhiya/ukuphumela ngaphandle
Comment=Lock/Logout buttons for the panel
Comment[af]=Sluit/Teken af knoppies vir die paneel
Comment[az]=Panel appletlərini bağla/ayır
Comment[bg]=Бутони за Излизане от панелът
Comment[bs]=Dugmad za zaključavanje i odjavu za panel
Comment[ca]=Botons al plafó per bloquejar/sortir
Comment[cs]=Umožňuje snadné odhlášení/uzamčení z panelu
Comment[da]=Lås/Logaf-knapper til panelet
Comment[de]=Bildschirmsperr- und Abmeldeknöpfe für die Kontrollleiste
Comment[el]=Lock/Logout κουμπιά για τον πίνακα
Comment[eo]=Butonoj por ekranŝloso kaj adiaŭo en Panelo
Comment[es]=Botones de bloqueo y salida del panel
Comment[et]=Lukustamise ja väljalogimise nupud paneelil
Comment[eu]=Lock/Logout botoiak panelerako
Comment[fa]=دکمه‌ی خروج/قفل صفحه‌ی‌ کنترل‌
Comment[fi]=Lukitse/Kirjaudu ulos napit paneeliin
Comment[fr]=Des boutons sur le tableau de bord pour verrouiller le bureau ou se déconnecter
Comment[he]=כפתורי נעילה\יציאה ללוח
Comment[hr]=Tipke za zaključavanje/odjavu na ploči
Comment[hu]=A panelba illeszkedő nyomógomok az asztal zárolásához és a kijelentkezéshez
Comment[is]=Stimpla út/Læsa skjáborði hnappar fyrir spjaldið
Comment[it]=Pulsanti sul pannello per il blocco dello schermo o il termine della sessione
Comment[ja]=パネルからロック/ログアウトができます
Comment[lo]=ປຸ່ມລອກ/ລອກອິນສຳລັບຖາດພາເນລ
Comment[lt]=Užrakinimo/išsiregistravimo mygtukai pultui
Comment[lv]=Slēgt/Atteikties pogas panelim
Comment[mk]=Заклучи/Одлогирај се копчиња за панелот
Comment[mn]=Удирдах цонхон дээрх дэлгэц түгжих- ба гарах товч
Comment[mt]=Applet għall-pannell biex ittemm is-sessjoni jew issakkar l-iskrin
Comment[nb]=Lås/Loggut-knapp for panelet
Comment[nl]=Paneelknoppen om uit te loggen of het scherm te vergrendelen
Comment[nn]=Panelknappar for skjermlås/utlogging
Comment[nso]=Ditobetswa tsa Notlelo/Etswa tsa panel
Comment[pl]=Przyciski blokowania i wylogowania dla panelu
Comment[pt]=Os botões para trancar o ecrã e sair do KDE para o painel
Comment[pt_BR]=Botões de Travar/Sair para o Painel
Comment[ro]=Butoane de ieşire şi de blocare ecran, pentru panou
Comment[ru]=Кнопки выхода/запирания экрана на панели
Comment[se]=Lohkadan-/olggosloggenboalut panela várás
Comment[sk]=Tlačidlá panelu pre odhlásenie alebo uzamknutie obrazovky
Comment[sl]=Gumba za zaklenitev in odjavo na pultu
Comment[sv]=Lås/Logga ut-knappar för panelen
Comment[th]=ปุ่มล็อค/ล็อกอินสำหรับถาดพาเนล
Comment[tr]=Panel için Kilitle/Çık düğmeleri
Comment[uk]=Кнопки "Замкнути" та "Завершити" для панелі
Comment[ven]=Khiela/bathene dzau litsha dza phanele
Comment[vi]=Nút Lock/Logout cho khung
Comment[xh]=Tshixa/Amaqhosa ophumo ngaphandle lwe window eneenkcukacha
Comment[zh_CN]=面板上的锁定/注销按钮
Comment[zh_TW]=在面板上顯示「螢幕鎖定/登出」按鈕
Comment[zu]=Izinkinobho Zokukhiya/Ukuphumela ngaphandle zewindi lemininingwane
X-KDE-Library=lockout_panelapplet
